Bug 1788 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrtools-devel)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-30 12:24 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-30 12:24:03
Неправильные права у файлов avoffset.h и align.h в /usr/include.

---

---
------- Comment #1 From 2003-01-09 19:10:35 -------
Fixed in 5:2.0-alt2
------- Comment #2 From 2003-01-09 19:10:35 -------
Fixed in 5:2.0-alt2